

.map-location{
    background: #fff;
    display: none;
    width: 20vw !important;
    height: 23vw !important;
    z-index: 30 !important;
}
.phone-school-area .map-location{
    background: #fff;
    width: auto !important;
    height: auto !important;
    z-index: 30 !important;
}
.map-location .img{
    width: 100%;
    height: 10vw !important;
    background-size: cover;
    background-repeat: no-repeat;
}
.phone-school-area  .img{
    background: #fff;
    background-size: cover;
    height: 150px !important;
    margin-bottom: 10px;
    z-index: 30 !important;
}
#ningboContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2024/07/bst-img-300x154.jpg");
}
#wuhanContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2024/07/banner-wuhan-scaled.jpg");
}
#cixiContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2024/07/banner-cixi-scaled.jpg");
}
#pinghuContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2024/07/banner-pinghu-scaled.jpg");
}
#nanchangContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2024/07/banner-nanchang-scaled.jpg");
}
#shenzhenContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2024/07/banner-shenzhen-scaled.jpg");
}
#chengduContent .img{
    background-image: url("https://www.kleducation.org/wp-content/uploads/2025/02/chengduContent_bg.jpg");
}
.map-location .close-button{
    display: block;
    content: "";
    width: 2vw;
    height: 2vw;
    background: url("https://www.kleducation.org/wp-content/uploads/2024/07/remove.png") no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 5;
    right: 10px;
    cursor: pointer;
    top: 10px;
}
.map-location:after {
    display: block;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid white;
    right: 0px;
    left: 0;
    margin: 0 auto;
    bottom: -19px;
}
.map-marker{
    cursor: pointer;
}
.map-marker:before{
    font-weight: bold;
    display: block;
    text-decoration: underline;
    color: #fff;
    padding: 0.2vw 0.5vw;
    text-align: center;
    font-size: 1vw;
    border-radius: 5px;
    position: absolute;
    top: -2vw;
}
[data-trigger="wuhanContent"]:before {
    content: "Wuhan";
    background: #0951A3;
}
[data-trigger="pinghuContent"]:before {
    content: "Pinghu";
    left: -1vw;
    background: #19C165;
}
[data-trigger="cixiContent"]:before {
    content: "Cixi";
    left: 1vw;
    background: #8B19BF;
}
[data-trigger="ningboContent"]:before {
    content: "Ningbo";
    left: -1vw;
    background: #E93131;
}
[data-trigger="nanchangContent"]:before {
    content: "Nanchang";
    background: #FF7903;
    left: -1.5vw;
}
[data-trigger="shenzhenContent"]:before {
    content: "Shenzhen";
    background: #098BFB;
    left: -1.5vw;
}
[data-trigger="chengduContent"]:before {
    content: "Chengdu";
    left: -1.5vw;
    background: #8B19BF;
}

.map-location-content h4{
    text-align: center;
    font-size: 1.2em;
}
.map-location-content .fg{
    width: 30%;
    height: 3px;
    margin: 10px auto;
    background: #D0D0D0;
}
.map-location-content ul li{
    padding: 5px 0 5px 1.5vw;
    background: url(https://www.kleducation.org/wp-content/uploads/2024/07/w_school.png) no-repeat;
    background-size: 1vw;
    font-weight: bold;
    font-size: 1em;
    color: #656565;
    background-position: left top 2px;
    font-style: italic;
}
.phone-school-area .map-location-content ul li{
    background-size: 14px !important;
    padding-left: 25px;
    font-size: 12px;
}
.map-location-content a{
    padding: 0.5vw 0;
    margin: 1vw 1vw;
    text-align: center;
    display: block;
    background: #3191DD;
    color: #fff;

}
.elementor-editor-active .map-location{
    display: block;
}
.map-location .map-location-content{
    padding: 10px;
}
.arrow-bottom-blue:after{
    display: block;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #3191DD;
    right: 0px;
    left: 0;
    margin: 0 auto;
    bottom: -19px;
}
.job-detail-s{


}
.job-detail-s h4{
    font-size: 1.5em;
    color: #0E99E0;
    margin-bottom: 5px;
    font-weight: bold;
}
.job-detail-s p b{
    color: #212121 !important;
}
.job-detail-s p{
    font-size: 1.1em;
    margin-bottom: 10px !important;
}
.col0 ul li.staff_list{
    width: 20%;
    height: 420px;
    position: relative;
}
.staff_list .staff_list_item {
    margin: 0 4%;
    height: 95%;
    padding: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.staff_list .staff_list_item .staff_content{
    padding: 8px 12px;

}
.staff_list .staff_list_item .detail_button, .all_detail_button{
    display: block;
    background: #fff;
    padding: 10px;
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    width: 130px;
    text-align: center;
    color: #7F7F7F;
    margin: 0 auto;
    border:1px solid;
    border-color:#949494;
}
.all_detail_button{
    position: static;
    clear: both;
}
.staff_list .staff_list_item .detail_button:hover, .all_detail_button:hover{

    background: #3397DB;
    border-color:#3397DB;
    opacity: 1;
    color: #fff;
}
.staff_left .staff_position{
    display: block;
}
.staff_list .staff_position.height-fix{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
    #job-list td:nth-child(even) a {
        display: block !important;
        color: #fff;
        background-color: #3191DD;
        padding: 8px 15px;
        border-radius: 10px;
        margin-left: 0 !important;
        font-size: 0.8em;
        /* padding: 0; */
        width: 120px !important;
        text-align: center;
    }
}
